@ECHO OFF
CALL GetDrv1Dir1.bat
@ECHO OFF
SET ROOT_DIR=%dir1%
SET XML_FILES=%dir1%\xml
SET JAR_FILES=%dir1%\jars
SET ICON_FILES=%dir1%\icons
SET WORK_FILES=%dir1%\work

cd work2\Cache
java -DROOT_DIR=%ROOT_DIR% -DXML_FILES=%XML_FILES% -DICON_FILES=%ICON_FILES% -DWORK_FILES=%WORK_FILES% -classpath %JAR_FILES%\beepcore.jar;%JAR_FILES%\cryptix-asn1.jar;%JAR_FILES%\cryptix32.jar;%JAR_FILES%\jxta.jar;%JAR_FILES%\jxtaptls.jar;%JAR_FILES%\jxtasecurity.jar;%JAR_FILES%\log4j.jar;%JAR_FILES%\minimalBC.jar;%JAR_FILES%\org.mortbay.jetty.jar;%JAR_FILES%\servlet.jar;%JAR_FILES%\xerces.jar;%ROOT_DIR%;%WORK_FILES% edu.PS4School 2
